<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/bg_iv"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/content_rc"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:descendantFocusability="afterDescendants"
        android:paddingBottom="@dimen/d_40dp"
        android:paddingLeft="@dimen/d_10dp"
        android:paddingRight="@dimen/d_10dp"
        android:paddingTop="@dimen/d_40dp" />

</RelativeLayout>